uuid: 60fdc368-9dfa-41ea-b093-774c1cf7f518
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: portrait_small
label: 'Portrait 3:4 480'
effects:
  7b435ee5-d922-4352-979d-78afe47e79d2:
    uuid: 7b435ee5-d922-4352-979d-78afe47e79d2
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 640
      crop_type: focal_point
  8d5c28bf-7aa6-4884-b581-299d2d1b0948:
    uuid: 8d5c28bf-7aa6-4884-b581-299d2d1b0948
    id: image_convert
    weight: 2
    data:
      extension: jpg
